### Hierarchy

- IPageContentCell
  - IParserCell

## Index

### Properties

- access
- button
- data
- definition
- dirty
- formatted_value
- group
- groupIndex
- header
- id
- index
- link
- originalStyle
- style
- value

## Properties

### Optional access

access: undefined | string

Inherited from IPageContentCell.access

- Defined in Page/Content.ts:57

### Optional button

button: IActionsButton

Inherited from IPageContentCell.button

- Defined in Page/Content.ts:58

### data

data: IParserData

- Defined in Page/Parser.ts:131

### definition

definition: IParserColumnDefinition

- Defined in Page/Parser.ts:133

### Optional dirty

dirty: undefined | false | true

Inherited from IPageContentCell.dirty

- Defined in Page/Content.ts:56

### Optional formatted_value

formatted_value: string | number

Inherited from IPageContentCell.formatted_value

- Defined in Page/Content.ts:50

### group

group: number

- Defined in Page/Parser.ts:135

### groupIndex

groupIndex: number

- Defined in Page/Parser.ts:136

### Optional header

header: undefined | false | true

- Defined in Page/Parser.ts:137

### id

id: boolean

- Defined in Page/Parser.ts:134

### Optional index

index: IPageContentCellIndex

Inherited from IPageContentCell.index

- Defined in Page/Content.ts:51

### Optional link

link: IPageContentLink

Inherited from IPageContentCell.link

- Defined in Page/Content.ts:52

### Optional originalStyle

originalStyle: IPageCellStyle

Inherited from IPageContentCell.originalStyle

- Defined in Page/Content.ts:55

### style

style: IPageCellStyle

Inherited from IPageContentCell.style

- Defined in Page/Content.ts:53

### value

value: string | number

Inherited from IPageContentCell.value

- Defined in Page/Content.ts:49

Generated using TypeDoc